
.icon-drop:before, 
.icon-arrow-left:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}
#output{
	padding-left: 11px;
}
.head-cart .back-dropdown{
	line-height: 11px;
}
.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}

.cbp-hrmenu {
	width: 100%;
	padding:0px;
	margin:0px;
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	width: 100%;
	margin: 0 ;
	padding:0px;
}

.cbp-hrmenu > ul > li {
	display: inline-block;
}

.cbp-hrmenu > ul > li > a {
font-weight: 400;
padding: 10px 15px;
color: #000;
display: inline-block;
text-decoration: none;
font-size: 16px;
}

.cbp-hrmenu > ul > li > a:hover {
	color: #47a3da;
}

.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	color: #000;
	text-decoration: none;
}
.cbp-hrmenu .cbp-hrsub-inner .ecomm_dropdown_list a
{
	color:#fff;
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	background: #47a3da;
	width: 100%;
	left: 0;
}

.cbp-hropen .cbp-hrsub {
	display: block;
	padding-bottom: 3em;
}

.cbp-hrmenu .cbp-hrsub-inner .ecomm_dropdown_list {
	width: 33%;
	float: left;
	padding: 0 2em 0;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner .ecomm_dropdown_list a {
	line-height: 2em;
}

.cbp-hrsub h4 {
	color: #afdefa;
	padding: 2em 0 0.6em;
	margin: 0;
	font-size: 160%;
	font-weight: 300;
}

/* Examples for media queries */

@media screen and (max-width: 52.75em) { 

	.cbp-hrmenu {
		font-size: 80%;
	}

}

@media screen and (max-width: 43em) { 

	.cbp-hrmenu {
		font-size: 120%;
		border: none;
	}

	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}

	.cbp-hrmenu > ul > li {
		display: block;
		border-bottom: 1px solid #efefef;
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 10px;
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}
	.cbp-hrmenu > ul > li > a
	{
		font-size: 15px;
		font-weight:400;
	}

}

@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner .ecomm_dropdown_list {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
}

.active {
	display: block !important;
}
.inactive {
	display: none;
}
.product_grid {
	padding: 50px 0px;
	margin: 0px;
	display: table;
	width: 100%;
}
.product_detyails {
	padding: 20px;
	margin:  12px 0px;
		box-shadow: 0px 0px 6px 0px #d9d9d9;
}
.product_detyails:hover {
	box-shadow: 0px 0px 16px 0px #d3d3d3;
}
.product_detyails .product_img {
	padding: 0px;
	margin: 0px;
	position: relative;
}
.product_detyails .product_img .orginal_img {
	padding: 0px;
	margin: 0px auto;
	height: 250px;
	text-align: center;
	position: relative;
}
.product_detyails .product_img .orginal_img img {
	padding: 0px;
	margin: 0px auto;
	height: 100%;
}
.product_detyails:hover .product_img .thump {
	display: block;
}
.product_detyails .product_img .thump {
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 0px;
	right: -10px;
	display: none;
}
.product_detyails .product_img .thump li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.product_detyails .product_img .thump li a {
	padding: 4px;
	margin: 5px;
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
	background: #f5f5f5;
	border-radius: 33px;
	border: 2px solid #ececec;
}
.product_detyails .product_img .thump li a img {
	padding: 0px;
	margin: 0px;
	height: 100%;
	width: auto;
}
.sale {
	padding: 5px 10px;
	margin: 0px;
	position: absolute;
	top: 0px;
	background: #F54B0F;
	color: #fff;
	font-weight: 600;
	font-size: 12px;
	left: 0px;
	border-radius: 31px;
}
.sale:hover {
	color: #fff;
}
.sale_new {
	padding: 5px 10px;
	margin: 0px;
	position: absolute;
	top: 0px;
	background: #3AC685;
	color: #fff;
	font-weight: 600;
	font-size: 12px;
	left: 0px;
	border-radius: 31px;
}
.sale_new:hover {
	color: #fff;
}
.product_detyails .pro_name_head {
	padding: 10px 0px 0px 0px;
	margin: 0px;
}
.product_detyails .pro_name_head .brand_head {
	padding: 0px 0px 10px 0px;
	margin: 0px;
	width: 100%;
	display: block;
	font-size: 20px;
	font-weight: 600;
	color: #000;
	text-align: center;
}
.product_detyails .pro_name_head span {
	padding: 0px 0px 8px 0px;
	margin: 0px;
	display: table;
	width: 100%;
	text-align: center;
	font-style: italic;
}
.product_detyails .pro_name_head p {
	padding: 0px 0px 8px 0px;
	margin: 0px;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
}
.add_cart {
	padding: 10px;
	margin: 10px auto 0px;
	width: 140px;
	display: block;
	font-size: 14px;
	font-weight: 600;
	background: #337ab7;
	color: #fff;
	border-radius: 40px;
	text-align: center;
}
.add_cart i {
	padding: 0px 10px 0px 0px;
	margin: 0px;
}
.product_grid h2 {
	padding: 0px 0px 15px;
	margin: 0px;
	text-align: center;
}
.product_grid hr {
	padding: 0px;
	margin: 0px auto 20px;
	text-align: center;
	border-top: 3px solid #3AC685;
	width: 70px;
}
.hvr-shutter-in-horizontal:hover::before {
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
}
.hvr-shutter-in-horizontal::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #3AC685;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	border-radius: 40px;
}
.hvr-shutter-in-horizontal:hover {
	color: white;
}
.hvr-shutter-in-horizontal {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	width: 140px;
	margin: 10px auto 0px;
	display: block;
	text-align: center;
	padding: 10px;
	border-radius: 40px;
	font-size: 14px;
	font-weight: 600;
	background: #42b574;
	color: #fff;
}
.hvr-shutter-in-horizontal i
{
	padding:0px 10px 0px 0px;
	margin:0px;
}



 @media (min-width:280px) and (max-width:399px) {

}
@media (min-width:400px) and (max-width:767px) {

}
@media (min-width:280px) and (max-width:767px) {
		 /* .product_detyails
	 {
		width: 100%;
margin: 0px 0px 20px;
	 } */
}
@media (min-width:768px) and (max-width:1023px) {
	/* .product_detyails
	{
		width: 46%;
		margin: 13px;
	} */
}
@media (min-width:1024px) and (max-width:1199px) {

}
@media (min-width:768px) and (max-width:1199px) {
}
@media (min-width:1200px) and (max-width:4000px) {
}

body {
	font-family: 'Roboto', sans-serif;
	overflow-y: scroll !important;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
}
a, a:hover, a:active, a:focus {
	outline: none !important;
	text-decoration: none !important;
}
.spacer {
    clear: both;
    font-size: 0;
    line-height: 0;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;
    border: none !important;
    background: none !important;
    min-height: 0 !important;
}

/* h1 {
    padding: 15px 0px;
    margin: 0px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    color: #000;
} */

input:not([type]):focus:not([readonly]),
input[type=text]:not(.browser-default):focus:not([readonly]),
input[type=password]:not(.browser-default):focus:not([readonly]),
input[type=email]:not(.browser-default):focus:not([readonly]),
input[type=url]:not(.browser-default):focus:not([readonly]),
input[type=time]:not(.browser-default):focus:not([readonly]),
input[type=date]:not(.browser-default):focus:not([readonly]),
input[type=datetime]:not(.browser-default):focus:not([readonly]),
input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
input[type=tel]:not(.browser-default):focus:not([readonly]),
input[type=number]:not(.browser-default):focus:not([readonly]),
input[type=search]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
    /* border-bottom: 1px solid #ececec !important;
    -webkit-box-shadow: 0 0 0 0 transparent !important;
    box-shadow: 0 0 0 0 transparent !important; */
	border-color: #0066b2 !important;
    outline: none !important;
    box-shadow: 0 0 0 3px rgba(0, 102, 178, 0.10) !important;
}

.cartadd-continue {
    border-radius: 4px !important;
}
.cartadd-checkout {
	border-radius: 4px !important;
}